## python-ftputil 3.4

=== debian/changelog ===
python-ftputil (3.4-3) unstable; urgency=medium

  * d/gbp.conf: set debian/master as default branch.
  * d/salsa-ci.yml: enable salsa-ci.
  [ Olivier Sallou ]
  * d/patches/fix_tests_future.patch: fix failing test (Closes: #952208)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 25 Feb 2020 20:26:57 -0300

python-ftputil (3.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support (package biomaj for py3k only); Closes: #944680

 -- Sandro Tosi <morph@debian.org>  Wed, 13 Nov 2019 13:18:17 -0500

python-ftputil (3.4-1) unstable; urgency=medium

  [ Olivier Sallou ]
  * Debian package, Closes: #933390
  Keep python2 version package as this package will be a dependency of
  another debian package (biomaj) available both with python2 and 3.

 -- Olivier Sallou <osallou@debian.org>  Tue, 30 Jul 2019 09:41:16 +0000
