=== debian/control ===
Source: python-ftputil
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>,
           Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-setuptools,
               python3-pytest,
Standards-Version: 4.0.0
Homepage: https://ftputil.sschwarzer.net/trac
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ftputil
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ftputil.git

Package: python3-ftputil
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: ftputil
Description: high-level FTP client library for Python
 High-level FTP client library for the Python programming
 language. ftputil implements a virtual file system for accessing FTP
 servers, that is, it can generate file-like objects for remote files.
 The library supports many functions similar to those in the os,
 os.path and shutil modules. ftputil has convenience functions for
 conditional uploads and downloads, and handles FTP clients and servers
 in different timezones.
