## python-ftputil 5.0.3

=== debian/changelog ===
python-ftputil (5.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: updates patches in the package.
    - Remove 0002-Skip-test-that-fail-on-Debian.patch. It's not apply.
    - Remove patches that delete tests with real FTP and ignore them in
    d/rules.
    - Add patch to don't install docs files via setup.py.
  * wrap-and-sort.
  * d/control: Add python3-freezegun as Build Depends. It's needed for tests.
  * d/control: Add <!nocheck> profile to Build Depends used in tests.
  * d/control: Bump debhelper-compat to 13. No changes needed.
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * d/watch: Bump version to 4.
  * d/copyright: Update copyright year for * files.
    - Update Copyright information for ftputil/lrucache.py file.
  * d/control: Add Rules-Requires-Root: no in the source stanza.
  * d/python3-ftputil.docs: install the files from doc/ folder. Don't
    install the folder itself.
  * d/control: Remove XB-Python-Egg-Name field from binary package stanza.
  * d/tests: Add autopkgtests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 22 Feb 2022 07:02:00 +0000

python-ftputil (3.4-5) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 16:43:46 +0530

python-ftputil (3.4-4) unstable; urgency=medium

  [ Olivier Sallou]
  * fix autotests, switching collections.Callable to collections.abc.Callable
   (Closes: #1002352).

  [ Ondřej Nový]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Sep 2020 08:44:03 +0200
