## python-ftputil 5.0.4

=== debian/changelog ===
python-ftputil (5.0.4-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no further
    changes).
  * d/patches: Remove dont-install-doc-with-setup.patch, documentation isn't
    in upstream tarball.
  * d/python3-ftputil.docs: Remove it, documentation isn't longer present in
    upstream tarball.
  * d/copyright: Update Copyright year for upstream files.
  * d/copyright: Add me in the Copyright of the debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 May 2022 06:04:47 +0000
