=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-freezegun <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://ftputil.sschwarzer.net/trac
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ftputil
