## python-ftputil 5.1.0

=== debian/changelog ===
python-ftputil (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update copyright year for all upstream files and for
    debian/* files.
  * d/control: Update my contact information in Uploaders.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1; no further
    changes).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 04 Feb 2024 13:49:31 -0300
