=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>,
-           Emmanuel Arias <eamanu@yaerobi.com>,
+           Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-freezegun <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://ftputil.sschwarzer.net/trac
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ftputil
