=== debian/tests/control ===
Tests: testsuite
Depends: python3-all,
         python3-freezegun,
         python3-pytest,
         @,
Restrictions: allow-stderr
